{
  "short_name": "AEM VILT",
  "name": "AEM VILT",
  "icons": [
    {
      "src": "favicon.ico",
      "sizes": "64x64 32x32 24x24 16x16",
      "type": "image/x-icon"
    },
    {
      "src": "logo192.png",
      "type": "image/png",
      "sizes": "192x192"
    },
    {
      "src": "logo512.png",
      "type": "image/png",
      "sizes": "512x512"
    }
  ],
  "start_url": "/content/aem-vilt/us/en/home.html",
  "display": "standalone",
  "theme_color": "#000000",
  "background_color": "#ffffff"
}
